using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
namespace APT.MS.Domain.Entities.OG
{
    /// <summary>
    /// 项目
    /// </summary>
    [Description("项目")]
    public class T_OG_RELATED_QUALIFICATION_DETAIL_ITEM : MesEntityBase
    {
        /// <summary>
        /// 审查类型
        /// </summary>
        [Description("审查类型")]
        [EnumName("OGQualificationDetailType")]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        public int TYPE { get; set; }

        /// <summary>
        /// 资质类型
        /// </summary>
        [Description("项目名称")]
        [DataFieldIndex(true)]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        public string NAME { get; set; }
    }
}

